Subject: (urth) home fires running

From: Marc Aramini <marcaramini at yahoo.com>
Date: Tue, 20 Aug 2013 00:53:28 +0000

Brian said

"Mostly about things that I think are not working.

1) that whole "suicide club" thing---did it come out of nowhere in a
confusing way, or was it properly (or even with Wolfean "I'm only telling
you once) set up? And I imagine there is a very clever way it "fits" with
the world he's building here, but I'm afraid I'll need a clever commenter
to spell it out for me.

2) Wow, was the search for "Jerry's room" drawn out unnecessarily, or so it
so far seems.

I'm just up to the scene when Skip and co. finally reach it and shots ring
out.

Brian Doherty"

The drawn out Jerry scene is to some degree there so that he can keep running into "Charles Blue" and keep forgetting about it, and to show how nobody knows anything about anybody else - identification has been lost in that world.

? The suicide club - the world is an awful awful place now and people have no hope, from start to finish. Even rich guys like Skip are accosted with the smell of sewage everywhere. No one cares - the government, upon hearing of a ship, might just look the other way because it is easier. The civilization has lost hope. 
Spy rings can recruit and program people who are destitute very easily, and thus they might be attracted to a suicide ring. There is some talk of spies who don't even know they are spies.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20130819/392e7557/attachment.htm>